<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[[Stephen] wants to be free of his wife.]]></sentence>
<sentence><![CDATA[[Rachael] has been a true friend to Stephen.]]></sentence>
<sentence><![CDATA[Stephen's wife gets drunk and angry and is [a bad wife].]]></sentence>
<sentence><![CDATA[Mr Gradgrind says that Mrs Sparsit is [a grand lady] from a fine family.]]></sentence>
<sentence><![CDATA[[Mr Bounderby] wants to marry Louisa Gradgrind.]]></sentence>
<sentence><![CDATA[[Mr Gradgrind] wants his daughter to marry Mr Bounderby.]]></sentence>
<sentence><![CDATA[[Tom] wants his sister to marry Mr Bounderby.]]></sentence>
<sentence><![CDATA[[Louisa] does not love Mr Bounderby, but accepts his offer.  ]]></sentence>
<sentence><![CDATA[[Sissy] feels pity for Louisa.]]></sentence>

</questions></exercise>